<?php

namespace App\Modules\Admin;

use Illuminate\Support\Facades\View;
use App\Http\Controllers\BaseController;

class AdminController extends BaseController
{
    /**
     *	The layout that should be used for responses.
     */
    protected $layout = 'layouts.master';

    public function getIndex()
    {
        $this->layout->content = View::make('admin::index');
    }
}
